#alias sound-slot-0 via82cxxx_audio	//remark this line, this is default audio driver

#====== added those lines =============
alias char-major-116 snd
options snd major=116 cards_limit=1
# -- Azalia controller -----------------------------
alias snd-card-0 snd-hda-intel
options snd-hda-intel index=0 id="HDA"
#--- Intel 8x0  , SiS 7012 and NVidia----------
#alias snd-card-0 snd-intel8x0
#options snd-intel8x0 index=0 id="ICH"
#--- Via8233 Via686a  -------------------------------
#alias snd-card-0 snd-via82xx
#options snd-via82xx index=0 id="VIA"
#--- ATI  -------------------------------
#alias snd-card-0 snd-atiixp
#options snd-atiixp index=0 id="ATI"
//=================================
alias char-major-14 soundcore
alias sound-slot-0 snd-card-0
alias sound-service-0-0 snd-mixer-oss
alias sound-service-0-1 snd-seq-oss
alias sound-service-0-3 snd-pcm-oss
alias sound-service-0-8 snd-seq-oss
alias sound-service-0-12 snd-pcm-oss
#=================================
post-install sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -L >/dev/null 2>&1 || :
pre-remove sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -S >/dev/null 2>&1 || :
